ZoneMinder::Control::MaginonIPC(3)

NAME
ZoneMinder::Control::MaginonIPC - Zoneminder PTZ control module for the Maginon Supra-IPC 40 IP Camera

SYNOPSIS
  use ZoneMinder::Control::MaginonIPC;
  blah blah blah

DESCRIPTION
   This is for Zoneminder PTZ control module for the Maginon Supra-IPC 40 camera. It probably also works with other models.

  EXPORT
None by default.

SEE ALSO
www.zoneminder.com

AUTHOR
Martin Gutenbrunner, <martin.gutenbrunner@gmx.at>

COPYRIGHT AND LICENSE
Copyright (C) 2017 by Martin Gutenbrunner

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.8.3 or, at your option, any later version of Perl 5 you may have available.